Hilfe durchsuchen

Vorsicht vor Support-Betrug: Wir fordern Sie niemals auf, eine Nummer anzurufen, sie per SMS zu kontaktieren oder persönliche Daten preiszugeben. Bitte melden Sie verdächtige Aktivitäten über die Funktion „Missbrauch melden“.

Learn More

My online banking doesn"t support FF 4.0. Where can I find V 3.5?

  • 2 Antworten
  • 1 hat dieses Problem
  • Letzte Antwort von laswa

more options

I came here looking for an older version of FF to download, but a search comes up with nothing. Also, is it likely that the bank will update its support as soon as the weekend is over?

Ausgewählte Lösung

It is better to use 3.6 rather than 3.5. If you downgrade from 4.0 to 3.5 you will lose some data such (history and cookies), if yo downgrade to 3.6 you do not lose this data.

To downgrade to Firefox 3.6 first uninstall Firefox 4, but do not select the option to "Remove my Firefox personal data". If you select that option it will delete your bookmarks, passwords and other user data.

You can then install the latest version of Firefox 3.6 available from http://www.mozilla.com/en-US/firefox/all-older.html - it will automatically use your current bookmarks, passwords etc.

To avoid possible problems with downgrading, I recommend going to your profile folder and deleting the following files if they exist - extensions.cache, extensions.rdf, extensions.ini, extensions.sqlite and localstore.rdf. Deleting these files will force Firefox to rebuild the list of installed extensions, checking their compatibility, and reset toolbar customizations.

For details of how to find your profile folder see https://support.mozilla.com/kb/Profiles

Diese Antwort im Kontext lesen 👍 0

Alle Antworten (2)

more options

Ausgewählte Lösung

It is better to use 3.6 rather than 3.5. If you downgrade from 4.0 to 3.5 you will lose some data such (history and cookies), if yo downgrade to 3.6 you do not lose this data.

To downgrade to Firefox 3.6 first uninstall Firefox 4, but do not select the option to "Remove my Firefox personal data". If you select that option it will delete your bookmarks, passwords and other user data.

You can then install the latest version of Firefox 3.6 available from http://www.mozilla.com/en-US/firefox/all-older.html - it will automatically use your current bookmarks, passwords etc.

To avoid possible problems with downgrading, I recommend going to your profile folder and deleting the following files if they exist - extensions.cache, extensions.rdf, extensions.ini, extensions.sqlite and localstore.rdf. Deleting these files will force Firefox to rebuild the list of installed extensions, checking their compatibility, and reset toolbar customizations.

For details of how to find your profile folder see https://support.mozilla.com/kb/Profiles

more options

Wow, 2 minutes, that was quick! Thank you!